Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 02:48:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had received my online and order and wanted to exchange couple of items I was informed that online orders are only refunded after an return request is made, I had made a return request and was notified about confirmation of the request and the driver  collected the package to be returned,now on collection of the items im not notified as the goods has been collected by your team, which is an major inconvenience to me as an customer,my concern is that when I'm notified on placing an order, when it is dispatched , when it is delivered and when I make a request to rerun I'm supposed to be notified on the system that the package has been collected to have smooth process and easy communication with the customer, I hope your team understand my concern , my order number is 8269389120, I hope your team raise my concern and address the same https://landmarkgroupservice.freshde
 sk.com/helpdesk/tickets/2724808